{% extends 'StraxusCMSBundle::base.html.twig' %}
{% block body %}
<h1>Adminisztrátorok oldala</h1>
<br>
Felhasználók listája:
<ul>
    {% for entity in entities %}
        <li>{{ entity.username }}</li>
    {%  endfor %}
</ul>
{% endblock %}